CREATE TABLE [C6Mart].[STRUTTURA_RETE] (
	[Rete] varchar(1) NOT NULL,
	[PB] varchar(6) NOT NULL,
	[CognomeNomePB] varchar(64) NOT NULL,
	[SPV] varchar(6) NOT NULL,
	[CognomeNomeSPV] varchar(64) NOT NULL,
	[RM] varchar(6) NOT NULL,
	[CognomeNomeRM] varchar(64) NOT NULL,
	[DM] varchar(6) NOT NULL,
	[CognomeNomeDM] varchar(64) NOT NULL,
	[AM] varchar(6) NOT NULL,
	[CognomeNomeAM] varchar(64) NOT NULL,
	[Livello] varchar(20) NOT NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO